Loading ...
Sorry, an error occurred while loading the content.

291555Re: Support for MDB in postfix 2.10?

Expand Messages
  • Wietse Venema
    Feb 25, 2013
    • 0 Attachment
      Wietse:
      > I will evaluate the MDB client once there is a package for a
      > mainstream LINUX or *BSD distribution that people can install by
      > typing one or two commands.

      Patrick Lists:
      > It seems liblmdb is not yet available in Fedora, RHEL/CentOS. So I just
      > created an RPM for RHEL6/CentOS6. Spec file attached. You can download
      > the x86_64 RPMs & SRPM at http://pjl.home.xs4all.nl/downloads/liblmdb/

      FYI, in order to maintain Postfix in a meaningful manner I need to
      know what the library will look like on OTHER people's systems.
      Therefore I will wait until there is a package for a mainstream
      LINUX or *BSD distribution that OTHER people can install by typing
      one or two commands.

      Howard's Postfix client code from a few months ago requires mdb.h
      and libmdb.*. On the other hand your SRPM appears to install lmdb.h
      and liblmdb.*. Is this the beginning of a Babylonian confusion?
      What names will real systems use?

      Wietse
    • Show all 20 messages in this topic